Metapackages

Metapackage By pkg-games-devel@lists.alioth.debian.org Spread Newest Outdated Ignored
retroarch 1.6.9 1.4.1 1.3.6 13 1.7.06 1.6.93 1.6.8 1.6.7 1.6.6 1.6.4 1.6.3 1.6.1.2 1.6.1 1.6.02 1.5.02 1.4.12 1.3.63 1.3.5 1.3.42 1.3.2 1.3.1 1.3 1.2.2 1.2.1 1.0.0.3_beta 0.9.9 0.0.20150203 1.5.0.r304.e17910808

Legend: